RubyGems Navigation menu

mdspell 0.2.0

Check markdown files for spelling errors.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - May 09, 2016 (9 KB)
  2. 0.1.8 - April 13, 2016 (8.5 KB)
  3. 0.1.7 - February 14, 2016 (13 KB)
  4. 0.1.6 - December 10, 2015 (13 KB)
  5. 0.1.5 - September 16, 2015 (13 KB)
Show all versions (9 total)

Runtime Dependencies (5):

ffi-aspell ~> 1.1
kramdown ~> 1.8
mixlib-cli ~> 1.5
mixlib-config ~> 2.2
rainbow ~> 2.0

Development Dependencies (1):

bundler ~> 1.3

Owners:

Authors:

  • Marek Tuchowski

SHA 256 checksum:

957acbec691687adaa298a2b2589efb71c6e285491ba063774b29216410505da

Total downloads 46,560

For this version 26,513

License:

MIT

Required Ruby Version: >= 2.0.0

Links: